Recent Posts

Multiple Vulnerabilities in 7-Zip Could Allow for Arbitrary Code Execution


Multiple vulnerabilities have been discovered in 7-Zip [a free and open-source file archiver] the most severe of which could allow for arbitrary code execution.

7-Zip versions prior to 18.00 are affected. Users should apply appropriate updates provided by 7-Zip to vulnerable systems. The current version is 18.05 available from http://www.7-zip.org/